/************ COLOURS ************

#336699			link blue
#CC3333			heading red

/************ CSS RESET (YUI) ************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

/************ UTILITY ************/

.clearfix:after {
	clear: both; 
	content: "."; 
	display: block;
	height: 0; 
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}

#SilverStripeNavigatorMessage {
	display:none;
}


/************ TAGS ************/
html {
	height:100%;
}

body {
	font-size:69%;
	background:#FFFFFF url('../images/body_bg.jpg') center top no-repeat;
	height:100%;
}

html > body {
	font-size:12px;
}

.left {
	float:left;
	display:block;
}

.right {
	float:right;
	display:block;
}

/************ STRUCTURE ************/

#Wrapper {
	width:650px;
	margin:0px auto;
	position:relative;
	min-height:100%;
	
	width:695px;
}

#Logo {
	margin-bottom:38px;
	padding-top:1px;
}
	#Logo a {
		display:block;
		width:158px;
		height:35px;
		text-indent:-999em;
		background:url('../images/hypertensionclinic.png') left center no-repeat;
		margin-top:47px;
	}

#Sidebar {
	position:absolute;
	left:0;
	top:120px;
	width:175px;
	
	width:205px;
}

#Content {
	width:490px;
	position:relative;
	padding-bottom:3em;
	margin-left:195px;
	
	width:460px;
	margin-left:225px;
}


#Footer {
	position:relative;
	width:490px;
	margin:-3em auto 0 auto;
	font-size:0.92em;
	color:#999999;
	border-top:1px solid #CCCCCC;
	padding-top:2px;
	left:80px;
	
	left:92px;
}



/************ MAIN MENU ************/

#MainMenu {
	border-bottom:1px solid #CCCCCC;
	padding-bottom:1em;
	margin:0 0 1em 0;
}

	#MainMenu a, #MainMenu span {
		line-height:1.67em;
		display:block;
	}
	#MainMenu span {
		color:#999999;
	}

	#MainMenu ul {
		margin-left:1.5em;
	}

#Sidebar ul {
	list-style-type:none;
}



/************ FAQ ************/

#SkipLinks {
	list-style-type:none !important;
	font-weight:bold;
}
	#SkipLinks li {
		margin-left:0 !important;
		padding-bottom:4px;
		font-size:1.1em;
	}
	#SkipLinks a {
		font-weight:normal;
	}


